package dao;

import java.util.List;

import trip.Person;
import trip.Person_trip;
import trip.Stop;
import trip.Trip;

public interface Person_tripDAO extends GenericDao<Person_trip> {
	List<Person_trip> getByPerson(Person person);
	List<Person_trip> getByTrip(Trip trip);
	List<Person_trip> getByStops(Stop deparute, Stop arrival);
}
